Ah ok I must have had the previous version then.